body {
    margin: 0;
}

.topnav a:not(:first-child) {
    float: left;
    display: none;
    color: #f2f2f2;
    text-align: center;
    padding: 10px;
    text-decoration: none;
    font-size: 30px;
    border-right: solid white;
    letter-spacing: 0.3vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    height: 7vh;
}

.topnav {
    margin: 0;
    margin-bottom: 0.3vw;
    padding: 0;
    overflow: hidden;
    height: 10vh;
}

nav {
    background-color: #5c8290;
    position:sticky;
    padding: 0%;
    background-image:url(./additionalFiles/navbar_background.png);
    background-repeat: no-repeat;
    background-size: cover;
}

a.Logo img{
    object-fit: contain;
    width: 100%;
    height: 9.5vh;
}

.topnav a.Logo {
    max-width: 70%;
    float: left;
    padding: 9px;
}

.icon i {
    font-size:36px;
    height: 100%;
    width: 100%;
    vertical-align: middle;
}

.topnav a.icon {
      float: right;
      display: block;
}

footer {
    height: fit-content;
    max-height: 70vh;
    display: block;
    background-color: #0d3553;
    width: 100%;
    overflow: auto;
}

footer div {
    display: block;
    margin:3vh 0;
    text-align: center;
    letter-spacing: 0.5vw;
    font-family: Helvetica, Arial, sans-serif;;
}

footer div h4 {
    color: #f2f2f2;
    margin: 1vh;
    font-size: large;
}

footer div span {
    color: #ddba52;
}

.mainDiv {
    width: 100%;
    background-color: #f2f1ed;
    overflow: hidden;
    text-align: center;
    padding-top: 0%;
    padding-bottom: 0%;
    display: block;
}

.topPicture {
    margin: 0;
    background-image: url(./additionalFiles/vulkanizer_novi_sad_o_nama.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    background-clip: padding-box;
    height: 80vh;
    display: flex;
    align-items: center;
}

.topPictureText p, .topPictureText h1 {
    color: white;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    letter-spacing: 0.3vw;
}

.topPictureText {
    text-align: left;
    width: 100%;
    float: left;
    margin-left: 10vw;
}

.topPictureText h1 {
    font-size: 60px;
    margin-top: 0;
}

.topPictureText p {
    font-size: 30px;
}

.topPictureText a {
    text-decoration: none;
    color: lightblue;
}

.text {
    width: 90%;
    margin: auto;
    background-color: #ddba52;
    padding: 3.5vw;
    font-size: 20px;
    font-family:'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
    display: block;
    text-align: justify;
}

.secondPicture {
    margin: 0.5vh auto;
    width: 98%;
}
.secondPicture iframe {
    object-fit: contain;
    width: 100%;
}

.topnav.responsive {
    position: relative;
    overflow: visible;
}
.topnav.responsive .icon {
  position: absolute;
  right: 0;
  top: 0;
}
.topnav.responsive a:not(.icon){
  float: none;
  display: block;
  text-align: left;
  border-bottom:solid white ;
}
.topnav.responsive a.logo {
float: none;
  display: block;
  text-align: left;
  background-color: transparent;
}

@media screen and (min-width: 1200px) {
    .topnav a:not(:first-child) {
        float: left;
        display: inline;
        color: #f2f2f2;
        text-align: center;
        padding: 2vh 10px;
        text-decoration: none;
        font-size: 1.5vw;
        border-right: solid white;
        letter-spacing: 0.3vw;
        font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

    }
    .topnav a.icon {
        display: none;
    }
    
    .topnav .Logo {
         border-right: white dashed;
         width: 20vw;
    }

    .secondPicture {
        width: 49%;
        float: right;
    }

    .text {
        width: 45%;
        float: left;
        padding: 20px;
        margin: 1vw;
    }

    footer div {
        letter-spacing: 0.3vw;
    }
}